/*
   Friday, March 30, 20122:12:34 PM
   User: 
   Server: .
   Database: ATNDBTest
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
EXECUTE sp_rename N'dbo.SystemsOperationDefaultAccCode.SystemsOperationDefaultRef', N'Tmp_SystemAccCodeDefaultBaseRef_5', 'COLUMN' 
GO
EXECUTE sp_rename N'dbo.SystemsOperationDefaultAccCode.Tmp_SystemAccCodeDefaultBaseRef_5', N'SystemAccCodeDefaultBaseRef', 'COLUMN' 
GO
ALTER TABLE dbo.SystemsOperationDefaultAccCode SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
